@charset "utf-8";

/*----------------------------------------------------
    共通css
----------------------------------------------------*/
.mv_home .mv_ttl span {
  font-size: 3rem;
}

p.px2 {
  font-size: 10px;
}

.sec.lead_contents {
  display: none;
  ;
}

section.sec.sec06.add p.lead {
  margin: 4rem 3rem 8rem !important;
  text-align: center;
  width: unset;
}

section.sec.sec06.add .sv_parts_block p.txt span {
  font-weight: bold;
  color: #f280a9;
}

p.px1 {
  font-size: 16px;
}

.faq {
  align-items: center;
  justify-content: space-between;
  padding: 30px 0;
  display: flex;
  display: -webkit-flex;
}

.faq.f_l {
  padding: 30px 0 30px 150px;
  max-width: 1000px;
  margin: auto;
}

.faq.f_r {
  padding: 30px 150px 30px 0;
  max-width: 1000px;
  margin: auto;
}

.faq .faq-img img {
  max-width: 100%;
}

.faq.f_l .faq-txt {
  background: #fff;
  border: 1px solid #303030;
  border-radius: 50px;
  float: right;
  width: 100%;
  padding: 20px 30px;
  position: relative;
}

.faq.f_l .faq-txt:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 56px;
  border-left: 1px solid #303030;
  border-top: 1px solid #303030;
  transform: rotate(-45deg);
  background: #fff;
  left: -12px;
  margin-top: -13px;
}

.faq.f_l .faq-txt .float-img.fl {
  position: absolute;
  top: 0;
  left: -160px;
}

.faq.f_l .faq-txt .faq-img.fr {
  position: absolute;
  top: 0;
  right: -160px;
}

.faq.f_l .faq-txt .faq-img.fl .faq-flame {
  width: 120px;
  height: 120px;
  background: #fff;
  border-radius: 100px;
}

.faq.f_l .faq-txt .faq-img.fl .faq-flame img {
  border-radius: 100px;
}

.faq.f_r .faq-txt {
  background: #fff;
  border: 1px solid #303030;
  border-radius: 50px;
  float: left;
  width: 100%;
  padding: 20px 30px;
  position: relative;
}

.faq.f_r .faq-txt:before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: 56px;
  border-right: 1px solid #303030;
  border-top: 1px solid #303030;
  transform: rotate(45deg);
  background: #fff;
  right: -12px;
  margin-top: -13px;
}

.faq.f_l .faq-txt .faq-img.fl {
  position: absolute;
  top: 0;
  left: -150px;
  margin: 0 !important;
}

.faq.f_r .faq-txt .faq-img.fl {
  position: absolute;
  top: 0;
  right: -150px;
  margin: 0 !important;
}

.faq.f_r .faq-txt .faq-img.fl .faq-flame,
.faq.f_l .faq-txt .faq-img.fl .faq-flame {
  width: 120px;
  height: 120px;
  background: #eaeaea;
  border-radius: 100px;
}

.faq.f_r .faq-txt .faq-img.fl .faq-flame img {
  border-radius: 100px;
  height: inherit;
}

.thumb-ex {
  text-align: center;
}

.links_parts ul {
  padding-bottom: 11rem;
}

.is-hidden {
  display: none;
}

.list-btn {
  background: #333333;
  color: #fff;
  font-size: 16px;
  width: 140px;
  line-height: 25px;
  padding: 1rem;
  border-radius: 100px;
  position: absolute;
  transform: translate(0, -50%);
  right: 43%;
  margin-top: -80px;
}

.list-btn:before,
.list-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  background: #fff;
  width: 16px;
  height: 1px;
  margin-top: -1px;
  transition: all 0.4s;
}

.list-btn-closed:before {
  transform: rotate(-90deg);
}

.list-btn-open:before {
  transform: rotate(180deg);
}

.btn-internal a,
.btn-web a {
  max-width: 400px;
  padding: 2rem 7rem;
}

.voice_parts_block .btn-internal a {
  max-width: 350px;
  padding: 2rem 7rem;
}

.youtube-area {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.youtube-area iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

#category .sv_parts .upper,
#page .sv_parts .upper {
  padding: 0 4rem 8rem 0;
}

.sv_parts .ttl_wrap {
  width: 50%;
}

.sv_parts .upper .right {
  width: 50%;
  text-align: center;
}

.constant {
  min-width: auto;
  padding: 0px;
}

.constant table {
  margin: 0 auto;
}


.sv_parts_block p.txt span {
  font-weight: bold;
  color: #f280a9;
}

section.sec.sec06.add .sv_parts {
  background: -moz-linear-gradient(45deg, rgba(251, 222, 252, 0.8), rgba(255, 198, 249, 0.8), rgba(227, 204, 255, 0.8), rgba(251, 222, 252, 0.8));
  background: -webkit-linear-gradient(45deg, rgba(251, 222, 252, 0.8), rgba(255, 198, 249, 0.8), rgba(227, 204, 255, 0.8), rgba(251, 222, 252, 0.8));
  background: linear-gradient(45deg, rgb(254 233 255 / 80%), rgb(245 245 245 / 80%), rgb(247 240 255 / 80%), rgb(255 247 255 / 80%));
  margin: 0rem 0 0;
  padding: 0 6rem 8rem;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}

.sv_parts .ttl01 {
  display: inline-block;
  background: #e65e91;
  padding: 1.5rem 2rem;
  box-sizing: border-box;
  font-size: 1.6rem;
  font-family: inherit;
  border-radius: 100px;
}

.main_ttl02 .m_ttl {
  position: relative;
  padding-top: 3rem;
}

.sv_parts .cc {
  font-size: 2.2rem;
  font-weight: bold;
  width: 63%;
}

.contents_top ol {
  margin: 4rem 0 4rem;
  list-style-type: none;
  counter-reset: count;
}

.contents_top ol li {
  margin: 0 0 1.5rem 0;
  padding: 0 0 0 5rem;
  font-size: 1.5rem;
  line-height: 1.8;
  position: relative;
  counter-increment: count;
}

.contents_top ol li:last-child {
  margin: 0 0 0 0;
}

.contents_top ol li::before {
  content: counter(count, decimal-leading-zero)".";
  position: absolute;
  top: -7px;
  left: 0;
  color: #ee99b9;
  font-size: 2.2rem;
  font-weight: bold;
}

.contents_top ol a {
  display: inline-block;
  text-decoration: underline;
}

.contents_top ol li a:hover {
  text-decoration: none;
}

.contents_top .sec03_block .ttl02_wrap {
  text-align: center;
  margin: 100px 0 0;
}

.contents_top .sec03_block .ttl02 {
  display: inline-block;
  font-size: 3.2rem;
  position: relative;
  z-index: 0;
}

.contents_top .sec03_block .ttl02::before {
  content: "";
  position: absolute;
  top: -45px;
  right: calc(100% - 50px);
  background: url("img/eng_check.png") left top no-repeat;
  background-size: contain;
  width: 130px;
  height: 100px;
  z-index: -1;
}

.contents_top .sec03_block .ttl02::after {
  content: "";
  display: block;
  background: url("img/deco_03.png") left top no-repeat;
  background-size: contain;
  width: 450px;
  height: 40px;
  margin: 1rem auto 0;
}

.contents_top .sec03_block .profile_item_media {
  margin: 10px auto;
}

.contents_top .sec03_block .profile_item_media img,
.contents_top .sec03_block .profile_item_media iframe {
  width: 100%;
}

.contents_top .sec03_block .profile_parts02 .p_ttl.background-pink {
  background: #f46699;
}

.contents_top ol.list-crown li {
  padding: 0 0 0 4rem;
}

.contents_top ol.list-crown li::before {
  content: "";
  background: url(https://www.dear-msliver.com/wp/wp-content/uploads/icon-list-crown.png) no-repeat;
  background-size: 32px auto;
  top: -6px;
  width: 32px;
  height: 32px;
}

.contents_top .profile_parts01 .paperfl::after {
  background: url(https://www.dear-msliver.com/wp/wp-content/uploads/img-decoration_01.png) no-repeat;
  background-size: 400px auto;
  content: "";
  display: block;
  width: 400px;
  height: 100px;
  z-index: 9;
  position: absolute;
  top: -40px;
  left: -60px;
}

.sv_parts .cc {
  font-size: 2.2rem;
  font-weight: bold;
  width: 70%;
}

.x-post-block .float-wrap {
  margin: 3rem 184px 8rem;
  box-sizing: border-box;
}

.btn-web.line a {
  background: #3ac366;
  box-shadow: 0px 5px 0px 0px #21a44b;
}

.sec06 .sv_parts .sv_parts_inner .main_ttl02 {
  margin: 0 0 40px;
}

.sec06 .sv_parts .sv_parts_block {
  margin: 0;
}

.sec06 .sv_parts .sv_parts_block ul {
  margin: 0 0 40px;
}

.sec06 .sv_parts .sv_parts_block ul li {
  /* list-style-type: circle; */
  font-size: 18px;
  margin: 0 0 20px;
}

.sec06 .sv_parts .sv_parts_block ul li span {
  color: #f280a9;
}

.sec06 .sv_parts .sv_parts_block ul li span::before {
  content: "✓";
}

.sec06 .sv_parts .sv_parts_block .center {
  text-align: center;
}

.sec03 .m_ttl::before {
  content: none;
}

.profile_parts02.column3 .profile_item {
  width: 32%;
}

.profile_parts02.column3 .p_ttl {
  background: #f280a9;
  font-size: 1.6rem;
}

.item.sax .profile_parts01 .img_box::before {
  background: none;
}

.profile_parts02.column1 .profile_item {
  width: 100%;
}

.item.violin .profile_parts01 .img_box::before {
  background: none;
}

.item.song .profile_parts01 .img_box::before {
  background: none;
}

.sec05_block .voice_block {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.sec05_block .voice_block .box::before {
  background: none;
}

.sec05_block .voice_block .box {
  width: calc(33% - 1.5rem);
}

.sec08 {
  background: #fff;
  padding: 0;
}

.sec08 .main_ttl02 {
  margin-bottom: 40px;
}

.sec08 .faq_list dl {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.sec08 .faq_list dt {
  font-weight: bold;
  color: #e5006e;
  margin-bottom: 10px;
  display: flex;
  align-items: baseline;
}

.sec08 .faq_list dt .q_mark {
  font-size: 1.5rem;
  margin-right: 10px;
}

.sec08 .faq_list dd {
  margin-left: 0;
  line-height: 1.6;
}

.voice_block.pc {
  display: flex;
}

.voice_block.sp {
  display: none;
}

.sec03 .upper .inner::before {
  top: 15%;
}

.sec03 .upper .inner::after {
  top: 15%;
}

.add.sec03 {
  padding: 15rem 0 0;
}

.sec03 {
  padding: 4rem 0;
}

.sec05 {
  margin: 0 0 2rem;
  padding: 0;
}

.sec05_block {
  margin: 0 auto;
  padding: 0 2rem;
}

.sec05_block .btn-web.line a {
  margin: 3rem auto 0;
}

.sec03_block .ttl01 span {
  padding: 0 0 0 2.5rem;
  position: relative;
}

.sec03_block .ttl01 span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 40px;
  background: url("img/icon_hashtag_02.png") left top no-repeat;
  background-size: contain;
}

.sec03_block {
  padding: 2rem 0 0;
}

.sec03_block .item:first-child {
  margin: 4rem 0 0;
}

.sec05 .main_ttl01::after {
  content: none;
}
.item.violin.sec05_block.pul::after {
    content: none;
}
.sec05_block.pul {
    background: none;
    padding: 0 0rem;	
}
.sec05_block.pul .profile_parts02.column1 {
    margin-top: 3rem;
}
.sec05_block.pul .acc_btn span:before {
    content: "もっと見る";
}
.sec05_block.pul::after{
    content: none;
}
.sec05_block.pul .acc_block {
    border: none;
    padding: 8rem 0rem 8rem;	
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 768px) {

  .mv_home .mv_ttl span {
    font-size: 2rem;
  }

  .faq {
    padding: 10% 0;
    width: 100%;
  }

  section.sec.sec06.add .sv_parts {
    padding: 3rem 2rem;
  }

  .faq.flex {
    align-items: center;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
  }

  .faq.f_r {
    flex-flow: row-reverse;
  }

  .faq .faq-img .faq-flame {
    border-radius: 100px;
  }

  .faq .faq-img .faq-flame img {
    border-radius: 100px;
  }

  .faq .faq-img {
    width: 80px;
    float: left;
    margin: 0 10px 10px 0;
    border-radius: 80px;
    background: #eee;
    height: 80px;
  }

  .faq.f_l .faq-txt {
    background: #fff;
    border-radius: 5px;
    padding: 4%;
    position: relative;
    text-align: justify;
  }

  #index-bottom .faq .faq-txt p,
  #page-bottom .faq .faq-txt p {
    margin: 0;
  }

  .faq.f_r .faq-txt {
    background: #fff;
    border-radius: 22px;
    padding: 4% 32% 4% 6%;
    position: relative;
    text-align: justify;
  }

  .faq.f_r .faq-txt .faq-img.fl {
    position: absolute;
    top: 18px;
    right: 15px;
    margin: 0 !important;
  }

  .faq.f_r .faq-txt .faq-img.fl .faq-flame,
  .faq.f_l .faq-txt .faq-img.fl .faq-flame {
    width: 100%;
    height: auto;
    border-radius: 100px;
  }

  .faq.f_l {
    padding: 20px 0 20px 0;
  }

  .faq.f_r {
    padding: 20px 0 20px 0;
  }

  .faq.f_l .faq-txt:before {
    display: none;
  }

  .faq.f_l .faq-txt .faq-img.fl {
    position: absolute;
    top: 0;
    left: -150px;
    margin: 0 !important;
  }

  .faq.f_l .faq-txt .faq-img.fl {
    position: absolute;
    top: -20px;
    left: 15px;
    margin: 0 !important;
    z-index: 6;
  }

  .faq.f_l p span {
    padding: 10px 0 10px 90px;
    font-size: 1.8rem;
    color: #303030;
  }

  #contents .faq.f_l p {
    margin: 0.5rem auto 1.5rem;
    padding: 0;
    width: 100%;
  }

  .faq.f_r .faq-txt:before {
    display: none;
  }

  #contents .faq.f_r p span {
    padding: 10px 0 10px 90px;
    font-size: 1.8rem;
    color: #303030;
    text-align: right;
  }

  #contents .faq.f_r p {
    margin: 0.5rem auto 1.5rem;
    padding: 0;
    width: 100%;
  }

  #contents .faq.f_r p span.marker,
  #contents .faq.f_l p span.marker {
    border-bottom: solid 3px #d17372;
    padding: 0;
    font-size: inherit;
    color: #000;
  }

  .list-btn {
    right: 30%;
    padding: 0.5rem;
    font-size: 14px;
  }

  .btn-internal a {
    max-width: 90%;
    margin: 3rem auto 3rem;
    padding: 2rem 4rem 2rem 3rem;
    box-sizing: border-box;
    color: #fff;
    font-size: 1.5rem;
  }

  .voice_parts_block .btn-internal a {
    max-width: 90%;
    margin: 3rem auto 3rem;
    padding: 2rem 4rem 2rem 3rem;
    box-sizing: border-box;
    color: #fff;
    font-size: 1.5rem;
  }

  #category .sv_parts .upper,
  #page .sv_parts .upper {
    padding: 0 1rem 0;
  }

  .sv_parts .ttl_wrap {
    width: 100%;
  }

  .sv_parts .upper .right {
    width: 100%;
  }

  .constant table {
    display: table;
  }

  .constant table tbody {
    display: table-row-group;
  }

  .constant table tr {
    display: table-row;
  }

  .constant table tbody th {
    width: unset;
    display: table-cell;
  }

  .constant table tbody td {
    width: unset;
    display: table-cell;
  }



  section.sec.sec06.add p.lead {
    margin: 4rem 0rem 6rem !important;
  }

  .sv_parts .cc {
    font-size: 1.7rem;
    width: 100%;
  }

  .sec p {
    margin: 20px 0 0;
  }

  .contents_top .profile_parts01 .profile {
    width: 90%;
  }

  .contents_top .sec03_block .ttl02_wrap {
    text-align: center;
    margin: 40px 0 0;
  }

  .contents_top .sec03_block .ttl02 {
    font-size: 1.8rem;
  }

  .contents_top .sec03_block .ttl02::before {
    top: -25px;
    right: calc(100% - 30px);
    background: url("img/eng_check.png") left top no-repeat;
    background-size: contain;
    width: 25%;
    height: 0;
    padding-top: calc(25%*100/130);
  }

  .contents_top .sec03_block .ttl02::after {
    background: url("img/deco_03.png") left top no-repeat;
    background-size: contain;
    width: 100%;
    height: 0;
    margin: 5px auto 0;
    padding-top: calc(100%*40/450);
  }

  .contents_top ol.list-crown li {
    font-size: 2rem;
    line-height: 1.4;
  }

  .contents_top ol.list-crown li::before {
    top: -2px;
  }

  .contents_top .profile_parts01 .img_box::after {
    background-size: 180px auto;
    width: 180px;
    height: 50px;
    z-index: 9;
    position: absolute;
    top: -16px;
    left: -26px;
  }


  .x-post-block .float-wrap {
    margin: 2rem 1rem;
  }

  .x-post-block img {
    width: 100%;
    height: auto;
  }

  .mv_home {
    width: 100%;
    min-width: 100%;
    padding: 33% 0 0;
  }

  header .logo {
    width: 18%;
    margin: 1.5rem auto 0;
    order: 2;
  }

  .sec06 .sv_parts .sv_parts_block {
    padding: 4rem;
  }

  .sec06 .sv_parts .sv_parts_block .center {
    text-align: left;
  }

  .sec03 .m_ttl+.lead {
    padding: 0 2rem;
    text-align: left;
  }

  .profile_parts02.column3 .profile_item {
    width: 100%;
  }

  .sec03.add {
    padding: 4rem 2rem 0;
  }

  .profile_parts01 dl {
    width: 100%;
  }

  .sec05_block .voice_block .box {
    width: 100%;
  }

  .sec08 .faq_list {
    padding: 0 1.5rem;
  }

  .voice_block.pc {
    display: none;
  }

  .voice_block.sp {
    display: block;
    margin: 0;
  }

  .sec03_block .ttl01 span {
    padding: 0px 0px 0px 1.2rem;
  }

  .sec03_block .ttl01 span::before {
    width: 18px;
    height: 24px;
    background: url("img/icon_hashtag_02.png") left top / contain no-repeat;
  }

  .sec05_block .item {
    margin: 2rem 0 0;
  }

  .mv_home .eng_mv {
    max-width: 100%;
    padding: 2rem;
  }

  .fixed_bnr.a {
    right: 0;
    left: inherit;
    width: 70%;
  }

  .sec03 .upper .inner::before {
    top: 2%;
  }

  .sec03 .upper .inner::after {
    top: 2%;
  }

  .sec.sec03.add .main_ttl02 .m_ttl {
    padding-top: 8rem;
  }

  .sec03_block .item.song {
    margin: 10rem 0 0;
  }

  .l-pagetop {
    bottom: 140px;
  }

  .eng_mv .btn-web.line a {
    margin: 3rem auto 0;
  }
.voice_block .acc_btn span:before {
    content: "その他のサポートを詳しく見る";
}

.voice_block .acc_btn {
    padding: 2rem 7rem;
}
	
.fixed_bnr.a {
        width: 57%;
}
.profile_parts01 .img_box {
        top: -6rem;
        width: 100%;
        min-width: 2rem;
        max-width: 14rem;
}
.sec05_block .acc_btn {
        padding: 2rem 4rem;
}
.sec05_block {
    padding: 0;
    width: calc(100% - 0rem);
}
.sec05_block.pul .acc_block {
    padding: 4rem 0rem 0rem;
}
}
